#u936-7
{
	color: #264836;
	font-family: open-sans, sans-serif;
	position: relative;
}

#u936-2
{
	font-size: 11px;
	line-height: 13px;
	font-weight: 700;
}

#u936-5
{
	font-size: 10px;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u936-3
{
	font-size: 11px;
	line-height: 13px;
}

#u938
{
	border-style: none;
	border-color: transparent;
	background-color: #264836;
	position: relative;
}

#u935-6,#u937-8
{
	font-size: 11px;
	line-height: 13px;
	color: #264836;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

